using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GWSocketClient.util
{
    public class TimeUtil
    {
        public static string getTime()
        {
            return "";
        }
    }
}
